a { transition: color 0.1s linear; }

/* TOP BAR */
#top { background: #222; padding: 5px 0; border-bottom: 1px solid #eee; }
#top p { text-align: center; font-size: 0.8em; text-shadow: none; color: #999; }
#top p a { color: #ce389c; }
#top p a:hover { color: white; }
#top p span { margin: 0 8px; color: #555 !important; }


/* BORDER RADIUS HACK */
#twitter-box,
p.twit a { -webkit-border-radius: 6px; -moz-border-radius: 6px; }
ul.navlist a,
.left p a,
#prev a,
#next a,
.content .button a,
.comments-blog,
ul.entries li,
ul.categories-menu li a,
.module-content select,
.calendar li.event a:hover,
.awesome, .awesome:visited { -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.content .graphics { -webkit-border-radius: 2px; -moz-border-radius: 2px; }
.entry-blog { -webkit-border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topright: 4px; }
.asset-footer { -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; }


/* BOX SHADOW */
.awesome, .awesome:visited { -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }


/* GALLERY */
.roundabout-moveable-item { border: 3px solid rgba(0, 0, 0, 0.08); -moz-border-radius:4px; -webkit-border-radius:4px; }
.roundabout-in-focus { border:3px solid rgba(0, 0, 0, 0.2); }


/* LINK TRANSITIONS */
a { -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
}